This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 991905 - zorba: FTBFS in rawhide
zorba: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: zorba (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gieseking
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 22:55 EDT by Dennis Gilmore
Modified: 2014-02-26 06:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-26 06:55:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 22:55:36 EDT
Your package zorba failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5678434

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8434/5678434/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8434/5678434/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8434/5678434/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Mat Booth 2013-08-26 07:54:52 EDT
Looks like this fails to build on arm only.
Comment 2 Fedora End Of Life 2013-09-16 11:03:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 David Tardon 2014-02-14 05:30:15 EST
Still fails: http://koji.fedoraproject.org/koji/taskinfo?taskID=6529925 . This time it is definitely not only on ARM.
Comment 4 Martin Gieseking 2014-02-26 06:55:04 EST
I've fixed the build issues and updated the package to the latest release in rawhide.

Note You need to log in before you can comment on or make changes to this bug.